#!/bin/sh
set -e

. optvars

for PACKAGE `ls $KUMATUXOPT/ | grep ppp_`
do
    if [ `echo $PACKAGE | sed 's/_.*//'` = ppp ]
    then
	$KUMATUXCHECK/delete.sh /etc/ppp $KUMATUXOPT/$PACKAGE/etc/ppp
    fi
done